<template>
  <li>
    <div>{{ title }}</div>
    <div>{{ date }}</div>
  </li>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      required: true
    },
    date: {
      type: String,
      required: true
    }
  }
}
</script>

<style scoped>
li {
  list-style-type: none; 

  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;

  min-height: 10vh;
  max-width: 50vw;
  min-width: 35vw;

  margin: 10px;
  border-radius: 5px;
  border: 1px solid black;
}
</style>
